"""
@package pmsco.__main__
__main__ module

thanks to this small module you can go to the project directory and run PMSCO like this:
@verbatim
python pmsco [pmsco-arguments]
@endverbatim
"""

from __future__ import absolute_import
from __future__ import division
from __future__ import print_function
import sys
import os.path

file_dir = os.path.dirname(__file__) or '.'
root_dir = os.path.join(file_dir, '..')
root_dir = os.path.abspath(root_dir)
sys.path[0] = root_dir

if __name__ == '__main__':
    import pmsco.pmsco
    pmsco.pmsco.main()
